### Property

# Clutter Actor:x-align

#### Declaration

    property x-align: Clutter.ActorAlign [ read, write ]

#### Description [src]

The alignment of an actor on the X axis, if the actor has been given extra space for its allocation. See also the `ClutterActor:x-expand` property.

Type:`ClutterActorAlign`

Default value | CLUTTER_ACTOR_ALIGN_FILL
Getter method | `clutter_actor_get_x_align()`
Setter method | `clutter_actor_set_x_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no